Highlighted

Is VMsphere 6.7 U1 suported with NetBackup 8.1.2?

Is VMsphere 6.7 U1 suported with NetBackup 8.1.2?

Tags (2)
1 Solution

Accepted Solutions
Accepted Solution!

Re: Is VMsphere 6.7 U1 suported with NetBackup 8.1.2?

In general yes, both are supported together... to a degree...

...but to what degree?  Only the vendors can say... because...

NetBackup v8.1.2 documentation states that NetBackup v8.1.2 contains the VDDK for VMware v6.5.3.

So, NetBackup v8.1.2 should support anything that is the same in VMware v6.5.3 plus onward versions of the VDDK... but of course any fixes or additional features or interop version support that are specific to VDDK v6.7, and VDDK v6.7 EP1, and VDDK v6.7 U1 will not be present in NetBackup v8.1.2.

The release notes for VMware VDDK v6.7 U1 are here:

https://vdc-download.vmware.com/vmwb-repository/dcr-public/d541510b-164a-4a32-9a1d-883004b5dff9/0495...

 

View solution in original post

2 Replies

Re: Is VMsphere 6.7 U1 suported with NetBackup 8.1.2?

Please check the VMware section of the OS Compatibility list:

NBU 8.x OS SCL: http://www.veritas.com/docs/000115691

Accepted Solution!

Re: Is VMsphere 6.7 U1 suported with NetBackup 8.1.2?

In general yes, both are supported together... to a degree...

...but to what degree?  Only the vendors can say... because...

NetBackup v8.1.2 documentation states that NetBackup v8.1.2 contains the VDDK for VMware v6.5.3.

So, NetBackup v8.1.2 should support anything that is the same in VMware v6.5.3 plus onward versions of the VDDK... but of course any fixes or additional features or interop version support that are specific to VDDK v6.7, and VDDK v6.7 EP1, and VDDK v6.7 U1 will not be present in NetBackup v8.1.2.

The release notes for VMware VDDK v6.7 U1 are here:

https://vdc-download.vmware.com/vmwb-repository/dcr-public/d541510b-164a-4a32-9a1d-883004b5dff9/0495...

 

View solution in original post